io.milvus.param.bulkinsert

## Class BulkInsertParam

- java.lang.Object
- - io.milvus.param.bulkinsert.BulkInsertParam

    public class BulkInsertParam
    extends java.lang.Object

Parameters for `bulkInsert` interface.

### Nested Class Summary

Nested Classes
`static class` `BulkInsertParam.Builder` Builder for `BulkInsertParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static BulkInsertParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static BulkInsertParam.Builder newBuilder()